export const GET_TASK_ALL = 'GET_TASK_ALL';
export const GET_TASK_DETAIL = 'GET_TASK_DETAIL';
export const GET_TASK_ID = 'GET_TASK_ID';
export const GET_TASK_TITLE = 'GET_TASK_TITLE';
export const GET_TASK_DESCRIPTION = 'GET_TASK_DESCRIPTION';
export const GET_TASK_CARD_ID = 'GET_TASK_CARD_ID';
export const GET_TASK_IMAGE = 'GET_TASK_IMAGE';
export const TASK_LOADING = 'TASK_LOADING';
export const TASK_STATUS = 'TASK_STATUS';
export const TASK_ASSIGNMENT = 'TASK_ASSIGNMENT';
export const TASK_ALERT = 'TASK_ALERT';
export const TASK_MESSAGE = 'TASK_MESSAGE';
